GGOBI-CONFIG(1)

NAME
ggobi-config - ggobi compile flags and library information retrieval

SYNOPSIS
ggobi-config [--cflags] [--libs] [--xml-support] [--xml-libs] [--xml-path] [--xml] [--ld-library-path]

DESCRIPTION

ggobi-config is a tool to obtain compile flags and library information useful for building plugins for ggobi(1).

SEE ALSO

http://www.ggobi.org, ggobi(1)

AUTHORS
Deborah F. Swayne <dfs@research.att.com>, Dianne Cook <dicook@iastate.edu>, Andreas Buja <andreas@research.att.com> and Duncan Temple Lang <duncan@research.bell-labs.com> This manual page was contributed by Dirk Eddelbuettel <edd@debian.org> for the Debian GNU/Linux distribution but may be used by others.